/*     449145 : 맞춤형 컨텐츠      */
.empty__449145__ {padding:20px 10px;background:#fafafa;}
.empty__449145__ p {margin:0;padding:0;}
.empty__449145__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__449145__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__449145__ dd {margin:0;font-size:13px;}
.empty__449145__ dd ul li {padding-left:15px;}


/*     449135 : 장문 텍스트      */
.textarea__449135__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

.textarea__449135__ br {display:none;}

.textarea__449135__ p .pt {font-size:1.2em; font-weight:bold;}
.textarea__449135__ p .ud_line {background: linear-gradient(to top, #ffebde 50%, transparent 50%); font-weight:bold;}

@media all and (min-width:1024px){
	.textarea__449135__ p {font-size:42px}
	.textarea__449135__ br {display:block;}
}

/*     449155 : 장문 텍스트      */
.textarea__449155__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__449155__ p span {display:inline-block;}
.textarea__449155__ p .text-01 {margin: 0 0 12px 0; font-weight:bold; font-size:17px;}
.textarea__449155__ p .text-02 {margin: 0 0 12px 0;}
.textarea__449155__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}

@media all and (min-width:1024px){
	.textarea__449155__ p {font-size:18px}
	.textarea__449155__ p .text-01 {font-size:1.2em;}
}

/*     449175 : 공백      */
.solid_line__449175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__449175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__449175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__449175__ {height:40px}
}

/*     449165 : 이미지 리스트 (타일형)      */
.img_tile__449165__ {overflow:hidden}
.img_tile__449165__ .img_inner {margin:0 -5px}
/*.img_tile__449165__ .img_inner:after {content:'';display:block;clear:both}*/
.img_tile__449165__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__449165__ .item {float:left;position:relative;width:100%; border: 0px solid; border-width: 0 0 4px 0; background:#f9f9f9; }
.img_tile__449165__ .item:not(:last-child) {margin: 0 0 20px 0;}
.img_tile__449165__ .item a {display:block}
.img_tile__449165__ .figure {display:block}
.img_tile__449165__ .figure img {vertical-align:top}
.img_tile__449165__ .caption {display:block; padding:20px 15px;}
.img_tile__449165__ .caption > span {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; display:block; text-align:center;}
.img_tile__449165__ .caption > span.subject {display:flex; align-items:center; justify-content:center; font-weight:bold;color:#d00000}
.img_tile__449165__ .caption > span.subject .pt {font-size:1.3em;}
.img_tile__449165__ .caption > span.content {margin-top:5px;color:#444444;padding: 0 11px;}

.text_m_sml__449165__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__449165__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__449165__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__449165__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__449165__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__449165__ .caption > span.content {font-size:15px;line-height:1.5em; }

.col_m_1__449165__ .item {width:100%}
.col_m_2__449165__ .item {width:50%}
.col_m_3__449165__ .item {width:33.3333%}
.col_m_4__449165__ .item {width:25%}
.col_m_1__449165__ .item,
.col_m_2__449165__ .item2n,
.col_m_3__449165__ .item3n,
.col_m_4__449165__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__449165__ .item,
	.col_m_2__449165__ .item2n,
	.col_m_3__449165__ .item3n,
	.col_m_4__449165__ .item4n {clear:none}

	.col_t_1__449165__ .item {width:100%}
	.col_t_2__449165__ .item {width:50%}
	.col_t_3__449165__ .item {width:33.3333%}
	.col_t_4__449165__ .item {width:25%}
	.col_t_5__449165__ .item {width:20%}
	.col_t_6__449165__ .item {width:16.6666%}
	.col_t_1__449165__ .item,
	.col_t_2__449165__ .item2n,
	.col_t_3__449165__ .item3n,
	.col_t_4__449165__ .item4n,
	.col_t_5__449165__ .item5n,
	.col_t_6__449165__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__449165__ .img_inner {margin:0; display:flex; justify-content:space-between;}
	.img_tile__449165__ .item {padding:0; width:calc(20% - 10px); box-sizing:border-box; magin:0;}
	.img_tile__449165__ .caption {margin-top:20px; padding: 20px;}
	.img_tile__449165__ .caption > span.content {margin-top:10px}
	.img_tile__449165__ .item:not(:last-child) {margin:0;}

	.text_sml__449165__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__449165__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__449165__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_med__449165__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__449165__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__449165__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__449165__ .item,
	.col_t_2__449165__ .item2n,
	.col_t_3__449165__ .item3n,
	.col_t_4__449165__ .item4n,
	.col_t_5__449165__ .item5n,
	.col_t_6__449165__ .item6n {clear:none}

	.col_pc_1__449165__ .item {width:100%}
	.col_pc_2__449165__ .item {width:50%}
	.col_pc_3__449165__ .item {width:33.3333%}
	.col_pc_4__449165__ .item {width:25%}
	.col_pc_5__449165__ .item {/*width:20%*/}
	.col_pc_6__449165__ .item {width:16.6666%}
	.col_pc_1__449165__ .item,
	.col_pc_2__449165__ .item2n,
	.col_pc_3__449165__ .item3n,
	.col_pc_4__449165__ .item4n,
	.col_pc_5__449165__ .item5n,
	.col_pc_6__449165__ .item6n {clear:both}
}

/* color setting */
.img_tile__449165__ .item:nth-of-type(1) {border-image: linear-gradient(to bottom right, #58ccff, #0d9ffb);  border-image-slice: 1; transition: .3s; background:#eefaff
}
.img_tile__449165__ .item:nth-of-type(2) {border-image: linear-gradient(to bottom right, #579b31, #375725);  border-image-slice: 1; transition: .3s; background:#f2ffeb}
.img_tile__449165__ .item:nth-of-type(3) {border-image: linear-gradient(to bottom right, #c39b27, #816001);  border-image-slice: 1; transition: .3s; background:#fffaec}
.img_tile__449165__ .item:nth-of-type(4) {border-image: linear-gradient(to bottom right, #3d63df, #253c88);  border-image-slice: 1; transition: .3s; background:#f2f5ff}
.img_tile__449165__ .item:nth-of-type(5) {border-image: linear-gradient(to bottom right, #f7a91a, #fe6f21);  border-image-slice: 1; transition: .3s; background:#fff5f1}

.img_tile__449165__ .item:hover {border-width:6px; transition: .3s;}

.img_tile__449165__ .item:nth-of-type(1) .subject {color:#0094d5;}
.img_tile__449165__ .item:nth-of-type(2) .subject {color:#375725;}
.img_tile__449165__ .item:nth-of-type(3) .subject {color:#816001;}
.img_tile__449165__ .item:nth-of-type(4) .subject {color:#253c88;}
.img_tile__449165__ .item:nth-of-type(5) .subject {color:#fe6f21;}

.img_tile__449165__ .caption > span.subject:before {content:''; display:inline-block; font-size:1.1em; color:#000; font-weight:bold; margin-right:5px; }
.img_tile__449165__ .item:nth-of-type(1) .caption > span.subject:before {content:'가족형';}
.img_tile__449165__ .item:nth-of-type(2) .caption > span.subject:before {content:'알뜰형'; }
.img_tile__449165__ .item:nth-of-type(3) .caption > span.subject:before {content:'실속형'; }
.img_tile__449165__ .item:nth-of-type(4) .caption > span.subject:before {content:'품격형'; }
.img_tile__449165__ .item:nth-of-type(5) .caption > span.subject:before {content:'VIP'; }

/*     449185 : 공백      */
.solid_line__449185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__449185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__449185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__449185__ {height:40px}
}

/*     449205 : 장문 텍스트      */
.textarea__449205__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

.textarea__449205__ p .dec {font-size:0.8em;}

.textarea__449205__ p .pt {font-size:1.2em; font-weight:bold;}
.textarea__449205__ p .ud_line {background: linear-gradient(to top, #ffebde 50%, transparent 50%); font-weight:bold;}

@media all and (min-width:1024px){
	.textarea__449205__ p {font-size:28px}
}

/*     449195 : 장문 텍스트      */
.textarea__449195__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

.textarea__449195__ p .dec {font-size:0.8em;}

.textarea__449195__ p .pt {font-size:1.2em; font-weight:bold;}
.textarea__449195__ p .ud_line {background: linear-gradient(to top, #ffebde 50%, transparent 50%); font-weight:bold;}

@media all and (min-width:1024px){
	.textarea__449195__ p {font-size:28px}
}

/*     449215 : 공백      */
.solid_line__449215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__449215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__449215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__449215__ {height:40px}
}

/*     449235 : 타이틀 텍스트      */
.title__449235__ {font-size:0}
.title__449235__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__449235__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__449235__.style_top p {padding-top:10px}
.title__449235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__449235__.style_right p {padding-right:14px}
.title__449235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__449235__.style_bottom p {padding-bottom:12px}
.title__449235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__449235__.style_left p {padding-left:14px}
.title__449235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__449235__.style_circle1 p {padding-left:18px}
.title__449235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__449235__.style_circle2 p {padding-left:18px}
.title__449235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__449235__ p {font-size:32px}
	.title__449235__.style_top p:before {width:32px}
	.title__449235__.style_right p:before {height:32px}
	.title__449235__.style_bottom p:before {width:32px}
	.title__449235__.style_left p:before {height:32px}
}

/*     449245 : 공백      */
.solid_line__449245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__449245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__449245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__449245__ {height:20px}
}

/*     449225 : 장문 텍스트      */
.textarea__449225__ * {word-break:keep-all;}
.textarea__449225__ p {font-family: 'Noto Sans KR', sans-serif; 
	display:block;margin:0;padding:0; 
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

.textarea__449225__ .wrap {margin: 0 0 30px 0;}
.textarea__449225__ .que {display:flex; margin:0 0 12px 0;  background:#f9f9f9;}
.textarea__449225__ .que span {font-family: 'Pretendard', 'Noto Sans KR', sans-serif;  font-size:18px; font-weight:bold; padding: 10px; color:#000; display:inline-block; line-height:1.7em;}
.textarea__449225__ .que .num {font-family: 'Pretendard', 'Noto Sans KR', sans-serif; content:'Q'; font-size:18px; display:inline-block; background:#e66d1e; color:#fff; padding: 10px; word-break:keep-all;}

.textarea__449225__ ul {margin:0; padding:0 0 0 24px; list-style:none;}
.textarea__449225__ li {font-family: 'Noto Sans KR', sans-serif; color:#000; font-size:16px; word-break:keep-all;}
.textarea__449225__ li:before {content:"\2022"; color:red; display:inline-block; width:1em; margin-left:-1em;}

@media all and (min-width:1024px){
.textarea__449225__ .wrap {margin: 0 0 40px 0;}
.textarea__449225__ .que {display:block; white-space:nowrap;}
.textarea__449225__ li {font-size:18px; line-height:1.6em;}
.textarea__449225__ .que span { font-size:20px;  padding: 10px 16px;}
.textarea__449225__ .que .num {font-size:20px; padding: 10px 20px;}
}

/*     449255 : 공백      */
.solid_line__449255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__449255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__449255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__449255__ {height:20px}
}

/*     449265 : 타이틀 텍스트      */
.title__449265__ {font-size:0}
.title__449265__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__449265__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__449265__.style_top p {padding-top:10px}
.title__449265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__449265__.style_right p {padding-right:14px}
.title__449265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__449265__.style_bottom p {padding-bottom:12px}
.title__449265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__449265__.style_left p {padding-left:14px}
.title__449265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__449265__.style_circle1 p {padding-left:18px}
.title__449265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__449265__.style_circle2 p {padding-left:18px}
.title__449265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__449265__ p {font-size:32px}
	.title__449265__.style_top p:before {width:32px}
	.title__449265__.style_right p:before {height:32px}
	.title__449265__.style_bottom p:before {width:32px}
	.title__449265__.style_left p:before {height:32px}
}

/*     449275 : 공백      */
.solid_line__449275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__449275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__449275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__449275__ {height:20px}
}

/*     449285 : HTML 편집기      */
.html__449285__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000;}

.html__449285__ table {display:table; width:100%; border:1px solid #ddd; border-left:none; border-right:none;}
.html__449285__ table th, .html__449285__ table td {padding: 15px 10px; font-size:18px; text-align:center;}

.html__449285__ table th {background:#645f5f; color:#fff;}
.html__449285__ table td:first-child {background:#f9f9f9; font-weight:bold;}

.html__449285__ table th.pt {background:#e66d1e; color:#fff;}
.html__449285__ table td.pt {background:#fff7f2; font-weight:bold;}

@media (max-width:1023px) {
.html__449285__ table tr * {font-size:16px;}
.html__449285__ table th, .html__449285__ table td {padding: 15px 9px;}
}

/*     1275915 : 공백      */
.solid_line__1275915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1275915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1275915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1275915__ {height:30px}
}

/*     471065 : 공백      */
.solid_line__471065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:26px}
.solid_line__471065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__471065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__471065__ {height:0px}
}

/*     450915 : 타이틀 텍스트      */
.title__450915__ {font-size:0}
.title__450915__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__450915__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__450915__.style_top p {padding-top:10px}
.title__450915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__450915__.style_right p {padding-right:14px}
.title__450915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__450915__.style_bottom p {padding-bottom:12px}
.title__450915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__450915__.style_left p {padding-left:14px}
.title__450915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__450915__.style_circle1 p {padding-left:18px}
.title__450915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__450915__.style_circle2 p {padding-left:18px}
.title__450915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__450915__ p {font-size:32px}
	.title__450915__.style_top p:before {width:32px}
	.title__450915__.style_right p:before {height:32px}
	.title__450915__.style_bottom p:before {width:32px}
	.title__450915__.style_left p:before {height:32px}
}

/*     450935 : 공백      */
.solid_line__450935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:26px}
.solid_line__450935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__450935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__450935__ {height:20px}
}

/*     450925 : HTML 편집기      */
.html__450925__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000;}


.html__450925__ .wrap {display:block; border:1px solid #ddd; padding: 14px 20px; box-sizing:border-box; border-radius:4px; margin: 0 0 10px 0;}
.html__450925__ .wrap:hover {background:#f9f9f9;}
.html__450925__ .wrap .text-01 {font-size:18px; font-weight:600; margin: 0 0 10px 0;}
.html__450925__ .wrap .text-02 {font-size:12px; color:#9d9d9d;}

@media (min-width:1024px) {
.html__450925__ {display:flex; justify-content:space-between; width:100%;}
.html__450925__ .wrap {width: calc(50% - 20px); padding: 30px 50px; margin:0;}

.html__450925__ .wrap .text-01 {font-size:22px;}
.html__450925__ .wrap .text-02 {font-size:16px;}
}


